Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005084TestLinkTest Executepublic2012-07-07 16:042012-09-01 19:59
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005084: Rendering KO when history on and exec status is NOT RUN
DescriptionBuild name is not displayed
exec status is not displayed

if history OFF, works ok
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0017330)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-07-07 16:04 fman New Issue
2012-07-07 16:04 fman Status new => assigned
2012-07-07 16:04 fman Assigned To => fman
2012-07-09 20:40 fman Status assigned => resolved
2012-07-09 20:40 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-07-09 20:40 fman Resolution open => fixed
2012-09-01 19:59 fman Note Added: 0017330
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker